LibreOffice LibreOffice 7.2 SDK API Reference

Modules | Variables
PanoseContrast.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::rendering
| Interfaces and data structures for rendering.

## Constant Groups
constants | com::sun::star::rendering::PanoseContrast

## Variables
const byte | ANYTHING =0
const byte | NO_FIT =1
const byte | NONE =2
const byte | VERY_LOW =3
const byte | LOW =4
const byte | MEDIUM_LOW =5
const byte | MEDIUM =6
const byte | MEDIUM_HIGH =7
const byte | HIGH =8
const byte | VERY_HIGH =9